
 
<ion-content  >

  
  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)" >
    <ion-refresher-content
    pullingIcon="chevron-down-circle-outline"
      pullingText="Pull to refresh"
      refreshingSpinner="circles"
   
    ></ion-refresher-content>
  </ion-refresher>

  <ion-grid class="ion-padding" style="margin-top: 22px;">
    <ion-row class="ion-justify-content-center">
      <ion-col size="6"> 
        
          <img src="../../../assets/logoHome.jpg" style="border-radius: 22px !important;">
       
      </ion-col>
     
    </ion-row>
  
    
  </ion-grid>
 

  

  <ion-grid class="ion-padding" >
    <ion-row class="ion-justify-content-start">
      <ion-col > 
        
         
          <h4 style="font-family:Varela Round">
            {{Title}}
          </h4>
        
       
      </ion-col>
     
    </ion-row>
  
    
  </ion-grid>








 


 
 
 
 

  <ion-list>
   
    
  
    <ion-item lines="full" color="light" *ngIf="isempty"  >
      <ion-label>{{message}}</ion-label>  
    </ion-item>
  
    <ion-item lines="full"  *ngFor="let item  of Reclamations" [routerLink]="['/single-show/' + item.id ]" >
      
      <ion-icon name="warning-outline"  *ngIf="!item.isresolus" color="warning"  slot="start"></ion-icon>
      <ion-icon name="checkmark-outline" *ngIf="item.isresolus"  color="success" slot="start" ></ion-icon>
      <ion-badge color="light" >Ref: {{item.id}}</ion-badge>
      <ion-label>{{item.zonetxt}}</ion-label>  
      <ion-badge slot="end">{{item.date}}</ion-badge>
    
    </ion-item>
   
    <ion-item lines="full">
  
      <ion-button   [routerLink]="['/tabs/Radd']" expand="block" color="primary">Ajouter une réclamation</ion-button>
     
     
    </ion-item>


  </ion-list>


</ion-content>






